import request from '@/router/axios';

export const getMyInitiated = () => {
  return request({
    url: '/api/bank/home/myInitiated',
    method: 'get',
    params: {
    }
  })
}

export const getToBeConfirmed = () => {
  return request({
    url: '/api/bank/home/toBeConfirmed',
    method: 'get',
    params: {
    }
  })
}

export const getMyConfirmation = () => {
  return request({
    url: '/api/bank/home/myConfirmation',
    method: 'get',
    params: {
    }
  })
}

export const getToBoReleased = () => {
  return request({
    url: '/api/bank/home/toBoReleased',
    method: 'get',
    params: {
    }
  })
}

export const getHomeCount = (params) => {
  return request({
    url: '/api/bank/checklist/getHomeCount',
    method: 'get',
    params: {
      ...params
    }
  })
}

export const getReport = (params) => {
  return request({
    url: '/api/bank/checklist/getReport',
    method: 'get',
    params: {
      ...params
    }
  })
}

